## rust-rebuilderd-worker 0.21.0

=== debian/changelog ===
rust-rebuilderd-worker (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Package rebuilderd-worker 0.21.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dependency to v0.11 (Closes: #1092405)

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 08 Jan 2025 00:41:52 +0000

rust-rebuilderd-worker (0.21.0-1) unstable; urgency=medium

  * Package rebuilderd-worker 0.21.0 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Fri, 13 Dec 2024 23:51:36 +0100
