=== debian/control ===
Source: rust-rebuilderd-worker
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.56-~~),
 librust-data-encoding-2+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.21-~~),
 librust-in-toto-0.4+default-dev,
 librust-nix-0.29+default-dev,
 librust-nix-0.29+process-dev,
 librust-nix-0.29+signal-dev,
 librust-rebuilderd-common-0.21.0+default-dev,
 librust-reqwest-0.11+default-dev,
 librust-reqwest-0.11+stream-dev,
 librust-serde-1+default-dev (>= 1.0.137-~~),
 librust-serde-1+derive-dev (>= 1.0.137-~~),
 librust-serde-json-1+default-dev (>= 1.0.81-~~),
 librust-structopt-0.3+default-dev (>= 0.3.26-~~),
 librust-tempfile-3+default-dev (>= 3.3.0-~~),
 librust-tokio-1+default-dev (>= 1.19.2-~~),
 librust-tokio-1+fs-dev (>= 1.19.2-~~),
 librust-tokio-1+io-std-dev (>= 1.19.2-~~),
 librust-tokio-1+io-util-dev (>= 1.19.2-~~),
 librust-tokio-1+macros-dev (>= 1.19.2-~~),
 librust-tokio-1+process-dev (>= 1.19.2-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19.2-~~),
 librust-tokio-1+time-dev (>= 1.19.2-~~),
 librust-toml-0.8+default-dev,
 librust-url-2+default-dev (>= 2.2.2-~~),
 help2man
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuilderd-worker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuilderd-worker
Homepage: https://github.com/kpcyrd/rebuilderd
X-Cargo-Crate: rebuilderd-worker
Rules-Requires-Root: no

Package: rebuilderd-worker
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends},
 devscripts,
 diffoscope
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Worker agent for rebuilderd server
 This package contains the following binaries built from the Rust crate
 "rebuilderd-worker":
  - rebuilderd-worker
