## rust-rebuilderd-worker 0.22.1

=== debian/changelog ===
rust-rebuilderd-worker (0.22.1-1) unstable; urgency=medium

  * Package rebuilderd-worker 0.22.1 from crates.io using debcargo 2.7.7

 -- kpcyrd <git@rxv.cc>  Fri, 28 Feb 2025 01:44:56 +0100
