=== debian/control ===
--- 
+++ 
@@ -7,6 +7,9 @@
  rustc:native,
  libstd-rust-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.56-~~),
+ librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
+ librust-clap-4+env-dev,
  librust-data-encoding-2+default-dev,
  librust-env-logger-0.11+default-dev,
  librust-futures-0.3+default-dev (>= 0.3.21-~~),
@@ -15,13 +18,10 @@
  librust-nix-0.29+default-dev,
  librust-nix-0.29+process-dev,
  librust-nix-0.29+signal-dev,
- librust-rebuilderd-common-0.21.0+default-dev,
- librust-reqwest-0.11+default-dev,
- librust-reqwest-0.11+stream-dev,
+ librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
- librust-structopt-0.3+default-dev (>= 0.3.26-~~),
  librust-tempfile-3+default-dev (>= 3.3.0-~~),
  librust-tokio-1+default-dev (>= 1.19.2-~~),
  librust-tokio-1+fs-dev (>= 1.19.2-~~),
