## rust-rebuilderd-worker 0.23.1

=== debian/changelog ===
rust-rebuilderd-worker (0.23.1-1) unstable; urgency=medium

  * Package rebuilderd-worker 0.23.1 from crates.io using debcargo 2.7.8

 -- kpcyrd <git@rxv.cc>  Sun, 04 May 2025 23:45:10 +0200
