=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native,
+ help2man
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-async-trait-0.1+default-dev (>= 0.1.56-~~),
@@ -18,7 +19,8 @@
  librust-nix-0.29+default-dev,
  librust-nix-0.29+process-dev,
  librust-nix-0.29+signal-dev,
- librust-rebuilderd-common-0.22+default-dev (>= 0.22.1-~~), librust-rebuilderd-common-0.22+default-dev (<< 0.22.2-~~),
+ librust-rebuilderd-common-0.23+default-dev,
+ librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
@@ -32,8 +34,7 @@
  librust-tokio-1+rt-multi-thread-dev (>= 1.19.2-~~),
  librust-tokio-1+time-dev (>= 1.19.2-~~),
  librust-toml-0.8+default-dev,
- librust-url-2+default-dev (>= 2.2.2-~~),
- help2man
+ librust-url-2+default-dev (>= 2.2.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
