=== debian/control ===
--- 
+++ 
@@ -48,7 +48,6 @@
 
 Package: rebuilderd-worker
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
