## rust-rebuilderd-worker 0.25.0

=== debian/changelog ===
rust-rebuilderd-worker (0.25.0-2) unstable; urgency=medium

  * Team upload.
  * Package rebuilderd-worker 0.25.0 from crates.io using debcargo 2.7.11
  * Relax dependencies on toml and nix.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Oct 2025 00:25:01 +0000

rust-rebuilderd-worker (0.25.0-1) unstable; urgency=medium

  * Package rebuilderd-worker 0.25.0 from crates.io using debcargo 2.7.10

 -- kpcyrd <git@rxv.cc>  Sun, 24 Aug 2025 18:36:37 +0200
