=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  librust-futures-0.3+default-dev (>= 0.3.21-~~),
  librust-futures-util-0.3+default-dev (>= 0.3.21-~~),
  librust-in-toto-0.4+default-dev,
- librust-nix-0.29+default-dev,
- librust-nix-0.29+process-dev,
- librust-nix-0.29+signal-dev,
- librust-rebuilderd-common-0.23+default-dev,
- librust-rebuilderd-common-0.23+default-dev (<< 0.23.1-~~),
+ librust-nix-0+default-dev (>= 0.29-~~),
+ librust-nix-0+process-dev (>= 0.29-~~),
+ librust-nix-0+signal-dev (>= 0.29-~~),
+ librust-rebuilderd-common-0.25+default-dev,
+ librust-rebuilderd-common-0.25+default-dev (<< 0.25.1-~~),
  librust-serde-1+default-dev (>= 1.0.137-~~),
  librust-serde-1+derive-dev (>= 1.0.137-~~),
  librust-serde-json-1+default-dev (>= 1.0.81-~~),
@@ -33,18 +33,18 @@
  librust-tokio-1+process-dev (>= 1.19.2-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.19.2-~~),
  librust-tokio-1+time-dev (>= 1.19.2-~~),
- librust-toml-0.8+default-dev,
+ librust-toml+default-dev (<< 0.10-~~),
+ librust-toml+default-dev (>= 0.8-~~),
  librust-url-2+default-dev (>= 2.2.2-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rebuilderd-worker]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rebuilderd-worker
 Homepage: https://github.com/kpcyrd/rebuilderd
 X-Cargo-Crate: rebuilderd-worker
-Rules-Requires-Root: no
 
 Package: rebuilderd-worker
 Architecture: any
