=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_fixperms:
	chmod 640 ./debian/rebuilderd-worker/etc/rebuilderd-worker.conf

execute_before_dh_installman:
	help2man \
		--name rebuilderd-worker \
		--no-info \
		debian/rebuilderd-worker/usr/bin/rebuilderd-worker > debian/rebuilderd-worker.1

override_dh_dwz:
	# Don't do anything. fails because of the
	# https://github.com/rust-lang/rust/issues/66118
