=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rebuilderd-worker
Matching-Pattern:  .*/crates/rebuilderd-worker/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rebuilderd-worker-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
